Changeset 1897a1c in mod_gnutls for configure.ac


Ignore:
Timestamp:
Jun 29, 2008, 3:31:37 PM (11 years ago)
Author:
Nokis Mavrogiannopoulos <nmav@…>
Branches:
debian/master, debian/stretch-backports, jessie-backports, master, msva, upstream
Children:
e7d7e3f
Parents:
0e277f2
git-author:
Nikos Mavrogiannopoulos <nmav@…> (06/29/08 15:31:37)
git-committer:
Nokis Mavrogiannopoulos <nmav@…> (06/29/08 15:31:37)
Message:

depend on main libgnutls library (and gnutls 2.4.x)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • configure.ac

    r0e277f2 r1897a1c  
    2929dnl AC_SUBST(LIBTOOL)
    3030
    31 MIN_TLS_VERSION=2.2.1
    32 AM_PATH_LIBGNUTLS_EXTRA($MIN_TLS_VERSION,,
     31MIN_TLS_VERSION=2.4.0
     32AM_PATH_LIBGNUTLS($MIN_TLS_VERSION,,
    3333        AC_MSG_ERROR([[
    3434*** 
    35 *** libgnutls and libgnutls-extra were not found. You may want to get it from
     35*** libgnutls was not found. You may want to get it from
    3636*** http://www.gnutls.org/
    3737***
Note: See TracChangeset for help on using the changeset viewer.